package org.ow2.bonita.connector;

/**
 * Thrown when the specified field does not exist or cannot be retrieved.
 * @author chaffotm
 *
 */
public class FieldNotFoundException extends IllegalAccessError {

  /**
   * The serial version UID.
   */
  private static final long serialVersionUID = -701620881213524277L;

  /**
   * Constructs an <code>FieldNotFoundException</code> with the
   * specified detail message.
   *
   * @param s the detail message.
   */
  public FieldNotFoundException(final String s) {
    super(s);
  }
}
