package org.ow2.bonita.connector;

/**
 * Thrown when the specified field is null.
 * @author chaffotm
 *
 */
public class FieldNotNullException extends IllegalArgumentException {

  /**
   * The serial version IUD.
   */
  private static final long serialVersionUID = -8146370273075434521L;

  /**
   * Constructs an <code>FieldNotNullException</code> with the
   * specified detail message.
   *
   * @param s the detail message.
   */
  public FieldNotNullException(final String s) {
    super(s);
  }
}
