package org.ow2.bonita.expression;

public class InvalidExpressionException extends Exception {

  private static final long serialVersionUID = 8890552270164883800L;
  private String expression;

  public InvalidExpressionException(final String expression, final String message) {
    super(message);
    this.expression = expression;
  }

  public String getExpression() {
    return expression;
  }
}
