package org.ow2.bonita.expression;

public class VariableNotFoundException extends Exception {

  private static final long serialVersionUID = 8890552270164883800L;
  private String variableName;

  public VariableNotFoundException(final String variableName) {
    super("No variable found with name: " + variableName);
    this.variableName = variableName;
  }

  public String getVariableName() {
    return variableName;
  }

}
