package org.ow2.bonita.connector.annotation;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

/**
 * This Annotation put on a setter method, indicates that the field
 * referring to this method, is an input field of the Connector.
 * @author chaffotm
 *
 */
@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.METHOD)
public @interface Input {
  String value() default "Business";
}
