package org.ow2.bonita.connector.ldap;

public class LdapAttribute {

  private String name;
  private String value;

  public LdapAttribute(String attrName, String attrValue) {
    name = attrName;
    value = attrValue;
  }

  public String getName() {
    return name;
  }

  public String getValue() {
    return value;
  }

  @Override
  public boolean equals(Object obj) {
    boolean equals = false;
    if (obj instanceof LdapAttribute) {
      LdapAttribute temp = (LdapAttribute) obj;
      if (this.getName().equals(temp.getName())
          && this.getValue().equals(temp.getValue())) {
        equals = true;
      }
    }
    return equals;
  }

  @Override
  public int hashCode() {
    return name.hashCode() + value.hashCode();
  }
}
