package org.ow2.bonita.connector.ldap;

import javax.naming.directory.SearchControls;

public enum LdapScope {
  BASE (SearchControls.OBJECT_SCOPE),
  ONELEVEL (SearchControls.ONELEVEL_SCOPE),
  SUBTREE (SearchControls.SUBTREE_SCOPE);

  private int ldapScope;
  
  LdapScope(int scope) {
    ldapScope = scope;
  }
  
  int value() {
    return ldapScope;
  }
}
